'use strict';var classof=require('./classof-819fc780.js'),_export=require('./export-61511812.js');// `Object.prototype.toString` method implementation
// https://tc39.es/ecma262/#sec-object.prototype.tostring
var objectToString = classof.t ? {}.toString : function toString() {
  return '[object ' + classof.c(this) + ']';
};// `Object.prototype.toString` method
// https://tc39.es/ecma262/#sec-object.prototype.tostring
if (!classof.t) {
  _export.r(Object.prototype, 'toString', objectToString, { unsafe: true });
}